# Create a person token

Creates a single-use token that represents the details for a person. Use this when you create or update persons associated with a Connect account. Learn more about [account tokens](https://docs.stripe.com/docs/connect/account-tokens.md).

You can only create person tokens with your application’s publishable key and in live mode. You can use your application’s secret key to create person tokens only in test mode.

## Request

```curl
curl https://api.stripe.com/v1/tokens \
  -u "<<YOUR_SECRET_KEY>>" \
  -d "person[first_name]=Jane" \
  -d "person[last_name]=Doe" \
  -d "person[relationship][owner]=true"
```

### Response

```json
{
  "id": "cpt_1EDww82eZvKYlo2CsdelTHFu",
  "object": "token",
  "client_ip": "8.21.168.117",
  "created": 1552582904,
  "livemode": false,
  "redaction": null,
  "type": "person",
  "used": false
}
```

## Returns

Returns the created person token if it’s successful. Otherwise, this call raises [an error](https://docs.stripe.com/api/tokens/create_person.md#errors).

## Parameters

- [`person`](https://docs.stripe.com/api/tokens/create_person.md?query=person) (object, required)
  Information for the person this token represents.
